body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  text-align: center;
  width: 100%; 
  font-family: 'Roboto Condensed', sans-serif;
  background: url(../img/bg/bg-center.jpg) repeat-y top center;
  background-color:#ffe387;       
     } 


     a        {text-decoration: none}
     a:link   {color: #db5b05}
     a:visited {color: #db5b05}
     a:active {color: #db5b05}
     a:hover  {color: #db5b05; text-decoration: none}
     img {border: none;}
     table.nahoru td {vertical-align: top}
     table.dolu td {vertical-align: bottom}
     table.stred td {vertical-align: middle}
     table.stred2 td {align: center; text-align: center}


.skorocernobile{filter: grayscale(80%);}
.cernobile{filter: grayscale(100%);}
.rozostreni{filter: blur(2px);}


.right {text-align: right;}
.left {text-align: left;}
.center {text-align: center;}
.bold {font-weight: bold;}

.scroll-zakazat {overflow: hidden;}
.scroll-povolit {overflow: auto;} 
  
  

 
.kotva {clear: both; height: 0px; width: 1px; border: none; visibility: hidden;}
.kotva-s-mezerou {clear: both; height: 100px; width: 1px; border: none; visibility: hidden;}
 
.menu_mini {display:none;}

.popupwindow {position:absolute; z-index:600; margin:0 25%; top:20%; background-color:#ffcf3c; width:50%; min-height:50vh; height: auto; }

.nadpis_black{font-size:20pt;color:#333333;text-align:center; font-weight: bold;}
.zbozi_blok {display: flex; flex-flow: row wrap; font-weight: bold; text-align: center;border-radius: 5px; -moz-border-radius: 5px; border: 0px; border-style: solid; border-color: #ffcf3c; background-color:#ffcf3c;}
.zbozi_nadpis {width:100%;color:#333333; font-size:13pt; padding: 0px 10px; text-align:center;}
.zbozi_content {width:100%; font-weight:bold; font-size:35pt; color:#333333; text-align:center; padding:0px; display:block; margin-top:-15px;}
.zbozi_popis {color:#333333; line-height: 140%; font-family: Roboto Condensed, sans-serif; font-weight:normal; padding: 0px 20px 10px 20px; font-size:11pt;text-align:justify;}
.zbozi_img_jpg {width:90%; max-width:150px; border-radius: 5%; border: 2px; border-style: solid; border-color: white; margin:10px 10px;float:none;}
.zbozi_img_jpg_nahled {width:70px; height:70px; border-radius: 50%; border: 2px; border-style: solid; border-color: white; margin:0px 5px 10px 5px;float:none;object-fit: cover;-o-object-fit: cover;}

.zbozi_img_jpg_nahled:hover {  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
.zbozi_cena {font-weight:bold; font-size:35pt; color:#333333; padding: 0px 10px 10px 10px; text-align:center;}

/* 
.zbozi_img_jpg {width:25%;border-radius: 5%; border: 2px; border-style: solid; border-color: white; margin: 0px 10px 10px 0px; float:left;  width:90%; max-width:150px;margin:10px 10px;float:none;}
.zbozi_cena_cenovka {font-weight:bold; font-size:35pt; color:#333333; padding: 0px 10px; display:inline-block;}
.zbozi_vyber_ks {width:50%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px 10px; text-align:center; display:inline-block;}*/

.ticket_stahnout{font-size:15pt;}

.tr_sudy {background-color:#ffea59;}
.tr_lichy {background-color:#f2c22e;}
.tr_sleva {background-color:#77ea62;}


 /* slevovy formular */
.sleva_box {width:100%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px; text-align:center;display:table;}
.sleva_td_one {width:60%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px; display:inline-block;}
.sleva_td_two {width:35%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px; text-align:center; display:inline-block;}
 
.input_slevovy_kod {padding: 0px 5px; margin: 5px auto; width:100%; max-width:500px; height: 30px; font-size:14pt; text-align:center; color: #434343; border: 1px; background-color: #fff; border-color: #e2610f; border-style: solid; border-radius: 35px 35px 35px 35px; cursor: hand; cursor: pointer;}
.input_slevovy_kod:hover, .input:active {border: 1px; border-color: #e2610f; border-style: solid;}

.tlacitko_input_sleva {margin: 5px; padding: 5px; min-width: 150px; height:30px; font-size: 13pt; color: #fff; font-weight: normal; line-height: 100%; text-indent: 0px; text-align: center; border: 0px; border-radius: 35px 35px 35px 35px; background-color:#e2610f; cursor: pointer; cursor: hand;}
.tlacitko_input_sleva:hover {background-color: #e2610f;}
 
 
 /* TABULKA */
.tab {width: 90%; max-width: 700px; height: auto; margin: 0 auto 0 auto;}
.tab-tr-sudy {text-align: center; width: 100%; height: 50px; margin: 0px; padding: 5px 0; display:table;}
.tab-tr-lichy {text-align: center; width: 100%; height: 50px; margin: 0px; display:table;}

.tab-td-nazev {position: relative; font-size: 15pt; min-width: 100px; font-weight: 400; padding:10px; width: 30%; line-height: 100%; color: #434343; display:table-cell; vertical-align:middle;}
.tab-td-text {text-align: center; font-size: 17pt; width: 100%; height: 50px; margin: 0px; display:table;}

.tab-tr-lichy:hover .tab-td-text {background-color: #e2610f;color: #0a0a0a;}
.tab-tr-lichy:hover .tab-td-nazev {background-color: #e2610f;color: #0a0a0a;}
.tab-tr-lichy:hover .tab-td-nazev a {background-color: #e2610f; color: #0a0a0a;}

/* BUTTONS */   
     

.input {padding: 0px 10px 0px 10px; margin: 5px auto; width:90%; max-width:500px; height: 40px; font-size:18pt; text-align:center; color: #434343; border: 1px; background-color: #fff; border-color: #e2610f; border-style: solid; border-radius: 35px 35px 35px 35px; cursor: hand; cursor: pointer;}
.input:hover, .input:active {border: 1px; border-color: #e2610f; border-style: solid;}                                                                                                         

.tlacitko_input {margin: 5px; padding: 10px; min-width: 200px; font-size: 18pt; color: #fff; font-weight: normal; line-height: 100%; text-indent: 0px; text-align: center; border: 0px; border-radius: 35px 35px 35px 35px; background-color:#e2610f; cursor: pointer; cursor: hand;}
.tlacitko_input:hover {background-color: #e2610f;}

.seznam {list-style-type: decimal; font-weight: normal; margin: 5px; text-align: justify;}
.seznam_nadpis {font-size: 14pt; font-weight: bold;  margin: 20px 5px 5px 5px; text-align: left;}
 
 
.ikona_bublina {border-radius: 50%;margin: 5px;width:70px; border: 2px; border-style: solid; border-color: white;}
 
 

 @media (min-width: 1260px) 
 {
 .top {
 position:relative;
 padding: 0px;
 margin: 0px;
 background-size: 100%;
 height: auto;
 min-height:370px;
 } 
 }
 

.logo {height:400px;}
.menu_button {
  font-family: 'Roboto Condensed', sans-serif;
	font-size: 20pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
  padding:7px;
  }
  
  
 /* skryte menu */
  
 .skryte_menu {left: 0px; top:0px; height: 120%; width: 100%; background-color:#e2610f; z-index: 550; opacity: 0.95; filter:alpha (opacity=95); 
  box-shadow: black 4px 6px 20px; 
  -webkit-box-shadow: black 4px 6px 20px;
  -moz-box-shadow: black 4px 6px 20px;}
 .menu_head {min-height:2em; width: 100%; color:#FFF; font-size:1.2em; padding: .5em 0 .5em 5%; text-align:left; border-bottom: 1px solid navy; border-color: #cc4e00;} 
 .skryte_menu ul {list-style-type:none; padding:0; margin:0; border-collapse: collapse;}
 .skryte_menu li, .skryte_menu li a {width: 85%; font-weight:700; color:white; font-size:1.6em; text-align:center; padding: 0.5em;background-color:#cc4e00;border-radius: 35px 35px 35px 35px; margin:5px auto;}
 .skryte_menu li:hover {background-color: #cc4e00; color:white; cursor: hand; cursor: pointer;}
 .prazdny {min-height:1em; width: 100%; color:#FFF; font-size:1.2em; padding: .5em 0 .5em 5%; text-align:left; border-bottom: 1px solid navy; border-color: #cc4e00;}
 .skryte_menu_podklad {left: 0px; top:0px; height: auto; width: 100%; float:right; background-color:#000; z-index: 540; opacity: 0.6; filter:alpha (opacity=60);} 
 /* skryte menu konec*/
 
 

.content_wrap {position:relative; width:1000px; height: auto; margin:0 auto; z-index:30; }


@keyframes blikani_text {
  0%   {color: #fff; font-size: 25pt;}
  50% {color: #fff; font-size: 26pt;}
  100% {color: #fff;font-size: 25pt;}
}

.ticket_buy_wrap {position:relative;max-width:550px;text-align:right;margin:0 auto;overflow: hidden;}
.ticket_buy_banner {width:100%; height:65px; background-color:#e2610f;border-radius: 35px 35px 35px 35px; margin:0px 0px 10px 0px; overflow: hidden;  cursor: hand; text-align:center; display:table;}
.ticket_buy_text {font-family: 'Roboto Condensed', sans-serif;
  font-size:25pt;
	font-weight: bold;
	color: #fff;
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
  display:table-cell; vertical-align:middle; 
  animation: blikani_text 3s linear infinite;}
  

 
 
.column_left {width:200px; display:inline-block; margin: -65px 10px 10px 10px; text-align: right; float:left;}
.column_right {width:200px; display:inline-block; margin: -65px 10px 10px 10px;  text-align: left; float:left;}
.main_content {width: 100%; max-width:550px; display:inline-block; margin: 0px 0px 10px 0px; float:left;}

.box_top {top: 0px; left: 0px; position: relative; width: 177px; height: 15px; text-align: left; background-image: url('../img/box_top.gif');}
.box_center {top: 0px; left: 0px; position: relative; width: 177px; height: auto; text-align: left; background-image: url('../img/box_center.gif');}
.box_buttom {top: 0px; left: 0px; position: relative; width: 177px; height: 20px; text-align: left; background-image: url('../img/box_buttom.gif');}
.box_text_nadpis {font-size: 13pt; font-weight: bolder; color: #000000; text-align: left; margin: 0px 0px 5px 20px;}
.box_text {text-align: left; margin: 0px 0px 0px 5px;}
.box_text_center {width: 170px; text-align: center; margin: 0px 0px 0px 5px;}

.news_row {cursor: hand; border-radius: 35px 35px 35px 35px; margin:0px 0px 10px 0px; overflow: hidden; height:65px; background-color: #e6e7e8; background: radial-gradient(ellipse 180% 50%,#f0f0f2,#fec00d);}

.zbyva_lista {position: relative; text-align:right;}
.zbyva {margin:5px 5px 0px 0px; display:inline-block;}
.zbyva p {font-size:17pt; font-weight:bold}
.socialni_site {width:150px; display:inline-block; margin:0px 15px 0 20px; z-index:140;}


.lineup_box {position: relative; width: 30%; margin:5px; padding:10px 0px; text-align: center; overflow: hidden; display:inline-block; background-color: #dedede; border: 1px; border-style: solid; border-color:white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-size: 100%; background-position: center center; background-repeat: no-repeat; opacity: 0.9; filter:alpha (opacity=90);}
.lineup_box p {margin:5px; color:white; text-align:center;line-height: 140%;}


.kapela_box {position: relative; width: 30%; margin:5px; text-align: center; overflow: hidden; display:inline-block; background-color: #dedede; border: 1px; border-style: solid; border-color:white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-size: 100%; background-position: center center; background-repeat: no-repeat; opacity: 0.9; filter:alpha (opacity=90);}
.kapela_box:hover {opacity: 1; filter:alpha (opacity=100);}
.kapela_photo {position: relative; width: 100%; max-height:238px; margin:0px; text-align: center;  border: 0px;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.kapela_box_nazev {position: absolute; bottom: 10%; left: -30px; width: 130%; height: 30px; text-align: center; text-transform: uppercase; background-color: #ffffff;display:table;color:#383838; opacity: 0.9; filter:alpha (opacity=90);
-webkit-transform: rotate(-5deg);
      -moz-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
      -o-transform: rotate(-5deg);
      transform: rotate(-5deg);
      =filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
      }
.kapela_box_archiv {position: absolute; bottom: 25%; left: -25px; width: 130%; height: 30px; text-align: center; text-transform: uppercase; display:table; color:#fff; font-size:13pt; opacity: 0.9; filter:alpha (opacity=90);
-webkit-transform: rotate(-5deg);
      -moz-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
      -o-transform: rotate(-5deg);
      transform: rotate(-5deg);
      =filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
      }
.tablecellmiddle {margin: 5px 10px 5px 10px; display:table-cell;vertical-align:middle;}

.photo {position: relative; width: 45%; margin:5px; text-align: center; border: 1px; border-style: solid; border-color:white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.video {width:450px; height:252px; margin:10px;}

.instagram {width:165px;background-color: #ffed00; border: 5px; border-style: solid; border-color:white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.foto {border: 0px; margin: 10px; text-decoration: none;}
.loga {border: 1px solid #e7e7e7; margin: 0px; text-decoration: none; width: 30%;}
.ramecek {border: 2px solid white; margin: 0px; text-decoration: none;}
.white {color: white;}

p   
{
	font-family: 'Roboto Condensed', sans-serif;
  font-size:11pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
        text-align: justify;
	margin: 0px 0px 10px 0px;
}
.center {text-align:center;}

.okraje {margin:10px;}
.blok_cena    {width:95%; height:auto; border-radius: 5px; -moz-border-radius: 5px;color:white;margin-left: auto;margin-right: auto; padding:10px; margin-bottom: 15px;}
.blok_cena_nadpis   {color:#333333;font-size:25pt;font-weight: bold;}
.blok_cena_text    {color:#333333; line-height: 140%;font-family: 'Roboto Condensed', sans-serif;font-size:11pt;}
.blok_cena_img    {width:100%;}
.blok_cena_koupit    {width:95%; height:auto; border-radius: 5px; -moz-border-radius: 5px; color:white; font-weight:bold; font-size:20pt; margin-left: auto;margin-right: auto; padding:10px; margin-top: 5px;}
.blok_hlaska_ok {width:95%; height:auto; color:white; font-weight:bold; font-size:15pt; text-align:center; margin-left: auto; margin-right: auto; padding:10px; margin-top: 5px; background-color:#009400; margin-bottom:10px; border-radius: 5px; -moz-border-radius: 5px;}
.blok_hlaska_error {width:95%; height:auto; color:white; font-weight:bold; font-size:15pt; text-align:center; margin-left: auto; margin-right: auto; padding:10px; margin-top: 5px; background-color:#cf0010; margin-bottom:10px; border-radius: 5px; -moz-border-radius: 5px;}


.nadpis2   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: black;
	text-indent: 0px;
  text-align:center;
	margin: 0px;
}

.nadpis3   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: black;
	text-indent: 0px;
	margin: 0px;
}


.kapely   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
  text-align: right;
	margin: 0px;
}

.blok  
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
  text-align: justify;
	margin: 0px;
}


.normal   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
	margin: 0px;
}

.nadpis_kalendar   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: black;
	text-indent: 0px;
	margin: 0px;
}


.stred   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
        text-align: center;
	margin: 0px;
}

.nadpis_stred   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
        text-align: center;
	margin: 0px;
}

.rady_a_moudra  
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
        text-align: center;
	margin: 0px;
}


.prusvitny { 
	filter:alpha(opacity=50); /*MSIE*/ 
	-moz-opacity: 0.5; /*GECKO*/ 
	-khtml-opacity: 0.5; /*Konqueror, Safari*/ 
	opacity: 0.5; /*CSS3 vùbec nevím, jestli to nìco podporuje*/ 
}

#nadpis {
	height: 593;
	width: 555;
        position: relative;
        left: 0;
        top: 0;
        z-index: 1;
        background-image: url('../img/pozadi_top.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}


#nadpis_left {
	height: 179;
	width: 429;
        position: relative;
        left: 0;
        top: 0;
        z-index: 1;
        background-image: url('../img/pozadi_top_left.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}


#nadpis_right {
	height: 179;
	width: 429;
        position: relative;
        left: 0;
        top: 0;
        z-index: 1;
        background-image: url('../img/pozadi_top_right.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#kalendar {
	height: 205;
	width: 198;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/kalendar.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#vkalendari {
	height: 200;
	width: 160;
        position: relative;
        left: 29;
        top: 57;
        z-index: 5;
        margin: 0px 0px 0px 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 8pt;
	font-weight: normal;
	}

#prava_strana_foto {
	width: 217;
	height: 177;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/foto.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_video {
	width: 216;
	height: 177;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/video.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}


#prava_strana_1 {
	width: 217;
	height: 62;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/1.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_2 {
	width: 217;
	height: 28;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/2.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_3 {
	width: 217;
	height: 28;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/3.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_4 {
	width: 217;
	height: 34;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/4.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_5 {
	width: 217;
	height: 29;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/5.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_6 {
	width: 216;
	height: 30;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/6.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}


#prava_strana_7 {
	width: 217;
	height: 45;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/7.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}

#prava_strana_vizitka {
	width: 217;
	height: 102;
        position: relative;
        left: 0;
        top: 0;
        z-index: 4;
        background-image: url('../img/prava_strana/vizitka.jpg');
        background-repeat: no-repeat;
        margin: 0px 0px 0px 0px;
	}




.tlacitka_vpravo   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
        text-align: left;
	margin: 3px;
}



.titulka   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
  text-align: left;
	margin: 0px;
}

.titulka_datum   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
  text-align: left;
	margin: 0px;
}

.titulka_text   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #333333;
	text-indent: 0px;
  text-align: left;
	margin: 0px;
}


.kapela   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
        text-align: left;
        vertical-align: middle;
	margin: 0px;
}



.menu_tlacitko   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	text-indent: 0px;
        text-align: right;
	margin: 0px;
        cursor:hand
}

.foto_clanek   
{
	float: left;
        clear: both;
        margin: 7px;

}

.foto_clanek_vpravo   
{
	float: right;
        clear: both;
        margin: 7px;

}


h1   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: black;
	text-indent: 0px;
        text-align: justify;
	margin: 5px;

}











#wrapper {
    width: 500px;
    margin-left:auto;
    margin-right:auto;
    overflow:visible;
}
 
#slider {
    position:relative;
    top: 10px;
    padding:0px;
    overflow:hidden;
}
.content {
    width: 500px;
    float: left;
    position: relative;
    z-index: 101;
    top: 5px;
    background-color: none;
    
}
.inslider a {
    text-decoration:none;
}
.contentholder {
    height: 900px;
    width: 500px;
    overflow: hidden;
    position: relative;
}

.contentslider {
    position: absolute;
    top: 0; left: 0;
}
.imgslider img {
    float: left;
}

.imgnahled {
    margin: 4px 4px 4px 4px;
    border: 1px solid #eb6b0a;
}

.contentnav {
    position: relative;
    margin: 0px 0px -0px 0px;
    padding: 3px 0px 0px 0px;
    top: 0px;
    width: 3000px;
    height: 80px;
    z-index: 100;
    text-align: left;    
}

.contentnav a { }

.contentnav a.active {
    border-bottom: 5px solid #eb6b0a;
}






.contentnav_jednoducha_lista {
    position: relative;
    margin: 0px 0px -0px 0px;
    padding: 3px 0px 0px 0px;
    top: 0px;
    width: 6000px;
    height: 60px;
    z-index: 100;
    text-align: left;    
}

.contentnav_jednoducha_lista a { }

.contentnav_jednoducha_lista a.active {
    border-bottom: 5px solid #eb6b0a;
}





.menu {
    width: 455px;
    height: 60px;
    overflow: hidden;
    position: relative;
}



.votviraktv_logo
{	    
  position: absolute;
  top: -54px;
  left: -40px;
  width: 261px;
  height: 55px;  
	margin: 0px;
	padding: 0px;
	z-index: 200;
	background-image: url('../img/votviraktv.png');
}




.obrazovka  
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #333333;
	
  text-align: left;
  
  position: relative;
  border-style: solid;
  border-width: 8px;
  border-color: yellow;
  top: 60px;
  left: 75px;
  width: 400px;
  height: 225px;
  background-color: black;
	margin: 0px;
	padding: 0px;
}


.tv_nabidka
{   
  position: absolute;
  top: -40px;
  left: -160px;
  width: 160px;
  height: 270px;  
	margin: 0px;
	padding: 0px;
	z-index: 2;
	overflow: auto;	
}


.tv_popis   
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
	text-indent: 0px;
  text-align: left;
	margin: 0px 0px 5px 0px;
}










  @media screen and (max-width: 570px)
 {
 .column_left {display:none;}
 .column_right {display:none;}
 .main_content {width:100%;}    
 .content_wrap {width:100%;}
 .logo {width:70%;height:auto;}
 
 .top {
 position:relative;
 padding: 0px;
 margin: 0px;
 background-size: 140%;
 height: auto;
 min-height:155px;
 }
 
 
 .menu_mini {
 position:fixed;
 bottom:0px;
 padding: 0px;
 margin: 0px;
 background-color:#e2610f;
 min-height: 50px;
 width:100%;
 box-shadow: #252525 0px -2px 10px;
 display: block;
 z-index:500;
 }

.popupwindow {position:absolute; z-index:600; margin:0 15%; top:20%; background-color:#ffcf3c; width:70%; min-height:50vh; height: auto; }
 
 
 .button_menu {
 position:relative;
 padding: 0px;
 margin: 3px 0px 0px 0px;
 width:30%;
 }
 
 .lineup_box {position: relative; width: 45%; margin:5px; padding:10px 0px; text-align: center; overflow: hidden; display:inline-block; background-color: #dedede; border: 1px; border-style: solid; border-color:white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-size: 100%; background-position: center center; background-repeat: no-repeat; opacity: 0.9; filter:alpha (opacity=90);}
 
 .kapela_box {position: relative; width: 45%;}
 .kapela_box_archiv {font-size:13pt;} 
 .photo {position: relative; width: 95%; margin:5px; text-align: center; border: 1px; border-style: solid; border-color:white;}
 .video {width:300px; height:197px; margin:10px;}
 
 .zbyva_lista {position: relative; text-align:center;}
 .zbyva p {font-size:14pt;margin: 5px 10px 5px 0px;}
 .socialni_site {display:none;}
 
  @keyframes blikani_text_mensi {
  100%   {color: #fff; font-size: 17pt;}
  50% {color: #fff; font-size: 19pt;}
  0% {color: #fff;font-size: 17pt;}
}

.ticket_buy_text {font-family: 'Roboto Condensed', sans-serif;
  font-size:19pt;
	font-weight: bold;
	color: #fff;
	text-indent: 0px;
	margin: 0px 0px 10px 0px;
  display:table-cell; vertical-align:middle; 
  animation: blikani_text_mensi 3s linear infinite;}


.zbozi_nadpis {width:90%; color:#333333; font-size:13pt; padding:5px auto 0px auto; text-align:center;}


.ticket_stanout{font-size:35pt;}


 /* TABULKA */
.tab {width: 90%; max-width: 700px; height: auto; margin: 0 auto 0 auto;}
.tab-tr-sudy {text-align: center; width: 100%; height: 50px; margin: 0px; padding: 5px 0; display:table;}
.tab-tr-lichy {text-align: center; width: 100%; height: 50px; margin: 0px; display:table;}

.tab-td-nazev {width: 100%; position: relative; font-size: 15pt; min-width: 100px; font-weight: 400; padding:5px; line-height: 100%; color: #434343; display:inline-block;}
.tab-td-text {width: 100%; text-align: center; font-size: 15pt; height: 50px; margin: 0px; display:inline-block;}

.tab-tr-lichy:hover .tab-td-text {background-color: #e2610f;color: #0a0a0a;}
.tab-tr-lichy:hover .tab-td-nazev {background-color: #e2610f;color: #0a0a0a;}
.tab-tr-lichy:hover .tab-td-nazev a {background-color: #e2610f; color: #0a0a0a;}


/*BUTTONS */
.input {padding: 0px 10px 0px 10px; margin: 5px auto; width:90%; max-width:500px; height: 50px; font-size:18pt;}

/* slevovy formular */
.sleva_td_one {width:100%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px 0px; display:inline-block;}
.sleva_td_two {width:100%;font-weight:bold; font-size:35pt; color:#333333; padding: 0px 0px; text-align:center; display:inline-block;}

.input_slevovy_kod {height: 50px;}
.tlacitko_input_sleva {height: 50px;}


.ikona_bublina {border-radius: 50%;margin: 4px;width:40px; border: 2px; border-style: solid; border-color: white;}
 }